﻿

#cover_screen{ 
	height: 55vh; 
	justify-content: flex-start; }
	




#cover_content{ margin: 0 auto; margin-top: 25vh; }

#cover_content>h1{
	font-size: 4.5em;
	font-family: Ostrich Sans Bold, serif;
	color: rgb(240,240,240);
	text-transform: uppercase; }
#cover_content>h2{
	margin-top: 0.5em;
	font-size: 1.8em;
	font-family: Yanone Kaffeesatz Regular, san-serif;
	color: rgba(255,255,255,0.8);
	font-weight: 400; }

/* --------- Fonts --------- */
h1{
	font-size: 4em;
	font-family: Ostrich Sans Bold, serif; }

.section_div h2, .section_div p{
	font-family: Yanone Kaffeesatz Thin, san-serif; }
.section_div h2{ font-size: 2em; }
.section_div p{ font-size: 1.5em; }

.content_text>p, .content_text>li{ 
	font-family: Oxygen Regular, san-serif; 
	font-size: 1.2em; }

/* layout classes */
.section_div{
	padding-top: 1em;
	padding-bottom: 2em;
	background-color: white;
}
.column_layout{
	display: flex;
	flex-direction: column;
	text-align: center;
}
.row_layout{
	display: flex;
	flex: row;
	flex-wrap: wrap;
}
.bg_dimension{
	width: calc(100% - 3%);
	margin: 1em auto;
}
.table_layout{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding-top: 8%;
	padding-bottom: 8%;
}
.bg_center{
	background-size: cover;
	background-position: center center;
	
}
.content_block{
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.content_wrap{
	position: relative;
	display: table;
	width: 90%;
	margin: 0 auto;
}
.content_text{
	display: table-cell;
	vertical-align: middle;
	transition: 0.3s;
}
.img_center{ object-fit: cover; }


#sitemap_nav{ padding-left: 1.5em; }
#sitemap_nav>li>a, #sitemap_nav>li{ font-size: 0.9em; color: rgb(160,160,160); }
#sitemap_nav>li>a:hover{ color: black;}

.section_1>p, .section_2>p{ margin-top: 0; }

.section_2{ background-color: rgb(250,250,250); }


@media (orientation: portrait) { #cover_screen { height: 40vh; } }

@media screen and (max-width: 1300px) {

	#cover_content{ margin: 0 auto; margin-top: 25vh;}
	#cover_content>h1{ font-size: 3.5em; }
	#cover_content>h2{ font-size: 1.6em; }

	h1{ font-size: 3em; }

	.section_div h2{ font-size: 2em; }
	.section_div p{ font-size: 1.3em; }
	
	.content_text{ font-size: 0.9em; } }

@media screen and (max-width: 900px) {
	#cover_content{ margin: 0 auto; margin-top: 25vh;}
	#cover_content>h1{ font-size: 3em; }
	#cover_content>h2{ font-size: 1.3em; } 

	h1{ font-size: 2.7em; }
	
	.section_div p{ width: 90%;	margin: 1em auto; }
	.section_div h2{ font-size: 1.7em; }
	.section_div p{ font-size: 1.2em; } 

	.content_block{ 
		width: 100%; 
		padding-top: 2%;
		padding-bottom: 2%; }
	.content_wrap{ width: 70%; }
}

@media screen and (max-width: 900px) and (orientation: portrait) {
	#cover_content{ margin: 0 auto; margin-top: 18vh; } }

@media screen and (max-width: 470px) {
	
	#cover_content>h1{ font-size: 2.2em; }
	#cover_content>h2{ font-size: 1.1em; } 
	
	.section_div h2{ font-size: 1.4em; }
	.section_div p{ font-size: 1.05em; } 
	
	.content_wrap{ width: 80%; }
	.content_text{ font-size: 0.75em; } }